/* Example CSS file */ 
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box; /* Verhindert Breiten-Probleme bei eventuellen Borders/Paddings */
}

#content {
	display: flex;
	flex-wrap: wrap; /* Das ist der magische Schlüssel für den Umbruch! */
	width: 100%;
}

#content div {
	padding: 2px;
}

.ausstellung-featured {
	/*width: 100%;*/
	width: 12.5%;
}

.ausstellung-first-block {
	/*width: 50%;*/
	width: 12.5%;
}

.ausstellung-second-block {
	/*width: 25%;*/
	width: 12.5%;
}

.ausstellung-last-block {
	width: 12.5%;
}

img {
	display: block; /* Entfernt den inline-Abstand nach unten */
	width: 100%;    /* Zwingt das Bild, die Box komplett auszufüllen */
	height: auto;
	filter: grayscale(1);
}

#header {
	width: 100%;
	height: 400px;
}

.logo {
	width: 80px;
	height: 80px;
}

.logo a {
	text-indent: -9999px;
	display: block;
	width: 80px;
	height: 80px;
	background: url(ag_logo.png);
	background-size: 80px 80px;
	background-repeat: no-repeat;
}